/*------------- FONT -------------*/
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url(../font/KFOkCnqEu92Fr1MmgVxIIzI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(../font/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(../font/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(../font/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(../font/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url(../font/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/*------------- FONT -------------*/




/*------------- BODY -------------*/
html, body {

    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
    min-height: 100% !important;
    height: fit-content;
    overflow-x: hidden;
    overflow-y: auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background-color: #000000;
    box-sizing: border-box;

}
*{

    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    border: 0px;
    
}
/*------------- BODY -------------*/




/*------------- HEADER -------------*/
.root_header{

    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 85px;
    padding: 0px;
    margin: 0px;
    background-color: #000000;
    z-index: 9999;

}
.root_header__content{

    display: flex;
    align-items: stretch;
    justify-content: space-between;
    position: relative;
    max-width: 1380px;
    height: 100%;
    padding: 0px;
    margin: 0px auto;

}
.root_header__content__logo{

    display: flex;
    align-items: center;
    width: fit-content;
    height: 100%;
    margin: 0px;
    padding: 0px 20px;
    cursor: pointer;
    color: #ffffff;
    text-decoration: none;

}
.root_header__content__logo__svg{

    display: block;
    width: auto;
    height: 40px;
    fill: #ffffff;
    margin: 0px;
    padding: 0px;

}
#root_header__content__logo__svg__mobile{ display: none; }
#root_header__content__logo__svg__desktop{ display: block; }
.root_header__content__wrapper{

    display: flex;
    flex-direction: row;
    width: fit-content;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;

}
.root_header__content__wrapper__navbar{

    display: flex;
    flex-direction: row;
    width: fit-content;
    height: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;

}
.root_header__content__wrapper__navbar__item,
.root_header__content__wrapper__navbar__item__login{

    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
    padding: 0px 20px;
    cursor: pointer;
    color: #ffffff;
    text-decoration: none;

}
.root_header__content__wrapper__navbar__item__svg{

    display: none;
    width: auto;
    max-width: 28px;
    height: 28px;
    fill: #ffffff;
    padding: 0px;
    margin: 0px;
    margin-right: 10px;

}
.root_header__content__wrapper__navbar__item__svg__login{

    display: block;
    width: auto;
    height: 25px;
    fill: #f5c800;
    padding: 0px;
    margin: 0px;

}
.root_header__content__wrapper__navbar__item__span{

    display: block;
    width: fit-content;
    height: auto;
    font-size: 18px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
    color: #ffffff;
    text-decoration: none;

}
.root_header__content__label{

    display: none;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 100%;
    margin: 0px;
    padding: 0px 20px;
    cursor: pointer;

}
.root_header__content__label__input{

    display: none;
    width: 0px;
    height: 0px;

}
.root_header__content__label__svg{

    display: block;
    width: 30px;
    height: auto;
    fill: #ffffff;

}
#root_header__content__label__svg__open{ display: block; }
#root_header__content__label__svg__close{ display: none; }
.root_header__content__wrapper__login{

    display: none;
    align-items: center;
    justify-content: center;
    width: calc(100% - 40px);
    height: auto;
    padding: 10px 20px;
    margin: 20px;
    font-size: 18px;
    font-weight: 400;
    background-color: #f5c800;
    color: #000000;
    cursor: pointer;
    text-decoration: none;

}
@media screen and (max-width: 1245px){

    #root_header__content__logo__svg__mobile{ display: block; }
    #root_header__content__logo__svg__desktop{ display: none; }

}
@media screen and (max-width: 1080px){

    #root_header__content__logo__svg__mobile{ display: none; }
    #root_header__content__logo__svg__desktop{ display: block; }

    .root_header__content__wrapper{

        display: none;
        flex-direction: column;
        justify-content: space-between;
        position: fixed;
        width: 100%;
        height: calc(100% - 85px);
        top: 85px;
        left: 0px;
        background-color: #000000;
        border-top: 1px solid #252525;
        overflow-x: hidden;
        overflow-y: scroll;
    
    }
    .root_header__content__wrapper__navbar{

        display: flex;
        flex-direction: column;
        width: 100%;
        height: auto;

    }
    .root_header__content__wrapper__navbar__item{

        padding: 20px;
        border-bottom: 1px solid #252525;
    
    }
    .root_header__content__wrapper__navbar__item__login{ display: none; }
    .root_header__content__wrapper__navbar__item__svg{ display: block; }
    .root_header__content__wrapper__login, .root_header__content__label{ display: flex; }

}
@media screen and (max-width: 356px){

    #root_header__content__logo__svg__mobile{ display: block; }
    #root_header__content__logo__svg__desktop{ display: none; }

}
/*------------- HEADER -------------*/




/*------------- MAIN -------------*/
.root_main{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    margin-top: 85px;
    padding: 0px;
    background-color: #ffffff;

}
/*------------- MAIN -------------*/




/*------------- SECTION -------------*/
.section__module,
.section__module__index{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 60px 0px;
    background-color: #ffffff;

}
.section__module__index{ padding: 30px 0px; }
.section__module__index:last-of-type{ padding-bottom: 60px; }
.section__module__container{

    display: block;
    max-width: 1380px;
    padding: 0px;
    margin: 0px auto;

}
.section__module__content{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px 20px;

}
.section__module__content__header{

    display: block;
    width: 100%;
    height: fit-content;
    margin: 0px;
    margin-bottom: 30px;
    padding: 0px;

}
.section__module__content__header__title{

    display: block;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    font-size: 26px;
    font-weight: 400;
    color: #000000;
}
.section__module__content__header__paragraph{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    font-size: 16px;
    color: #858585;
    line-height: 1.6;

}
/*------------- SECTION -------------*/




/*------------- IMAGE LOADER -------------*/
.image__loader{

    display: block;
    position: absolute;
    top: calc(50% - 40px);
    left: calc(50% - 20px);
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    padding: 0px;
    margin: 0px;
    animation: animation__image__loader 1s linear infinite;
    z-index: 1;

}
.image__loader__circle{ fill: #ffffff; }
.image__loader__halfcircle{ fill: #f5c800; }
@keyframes animation__image__loader{
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*------------- IMAGE LOADER -------------*/




/*------------- FOOTER -------------*/
.root_footer{

    display: block;
    width: 100%;
    height: auto;
    padding: 60px 0px;
    margin: 0px;
    background-color: #000000;
    
}
.root_footer__container{

    display: block;
    max-width: 1380px;
    padding: 0px;
    margin: 0px auto;

}
.root_footer__content{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px 20px;

}
.root_footer__content__logo{

    display: flex;
    align-items: center;
    width: fit-content;
    height: 100%;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    color: #ffffff;
    text-decoration: none;

}
.root_footer__content__logo__svg{

    display: block;
    width: auto;
    height: 40px;
    fill: #ffffff;
    margin: 0px;
    padding: 0px;

}
.root_footer__content__logo__svg:first-of-type{ padding-right: 20px; margin-right: 20px; border-right: 1px solid #ffffff; }
.root_footer__content__list{

    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(165px, 1fr) );
    gap: 20px;
    padding: 60px 0px;
    margin: 60px 0px;
    border: none;
    border-top: 1px solid #252525;
    border-bottom: 1px solid #252525;

}
.root_footer__content__list__wrapper{

    display: block;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;

}
.root_footer__content__list__wrapper__title{

    display: block;
    color: #f5c800;
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    cursor: pointer;

}
.root_footer__content__list__wrapper__navbar{

    display: block;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;

}
.root_footer__content__list__wrapper__navbar__item{

    display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 5px 0px;
    cursor: pointer;
    text-decoration: none;
    -webkit-text-decoration-color: #f5c800;
    text-decoration-color: #f5c800;
    
}
.root_footer__content__list__wrapper__navbar__item:hover{ 

    text-decoration: underline;
    -webkit-text-decoration-color: #f5c800;
    text-decoration-color: #f5c800;

}
.root_footer__content__credits{

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    height: auto;
    margin: 60px 0px;
    padding: 0px;

}
.root_footer__content__credits__span{

    display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    cursor: default;
    text-decoration: none;

}
.root_footer__content__credits__link{

    display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    cursor: pointer;
    text-decoration: none;

}.root_footer__content__credits__link:hover{

    text-decoration: underline;
    -webkit-text-decoration-color: #f5c800;
    text-decoration-color: #f5c800;

}
.root_footer__content__warnings{

    display: block;
    font-size: 14px;
    line-height: 1.6;
    color: #454545;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;

}
.root_footer__content__credits__nav{

    display: flex;
    align-items: center;
    width: fit-content;
    height: auto;
    margin: 0px;
    padding: 0px;
    grid-gap: 20px;

}
.root_footer__content__credits__nav__item{

    display: block;
    width: auto;
    height: 20px;
    margin: 0px;
    padding: 0px;
    fill: #f5c800;
    cursor: pointer;
    
}
.root_footer__content__credits__nav__item__svg{

    display: block;
    width: auto;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
@media screen and (max-width: 875px){

    .root_footer__content__credits{

        flex-direction: column;
        align-items: baseline;
        gap: 20px;
    
    }

}
@media screen and (max-width: 465px){

    .root_footer__content__logo__svg:first-of-type{ display: none; }
    .root_footer__content__list{ gap: 40px; }

}
/*------------- FOOTER -------------*/



.unselectable_text{
    -webkit-user-select: none;  /* Safari */
    -moz-user-select: none;     /* Firefox */
    -ms-user-select: none;      /* Internet Explorer/Edge */
    user-select: none;          /* Standard syntax */
}